Subject: bug#41564: Auctex on elpa, dated may 24th 2020 is broken

From: Marco Falconi <[email-masked]>
Date: Thu, 28 May 2020 18:10:39 +0200

Essentially nothing worked, in the sense that it gave me an error in entering the LaTeX
major mode (a void definition of a symbol's function, unfortunately I do not remember
which function, since then I reverted to the latest stable distribution). The mode I was
then using for the file was a sort of broken LaTeX mode, not working properly (C-c C-c and
C-c C-a where both not working, for example). I tried to reinstall the elpa package
several times, and the issue was always the same.

No one else is reporting such a problem? If not, I can reinstall the package and test it
for you, but since I use AucTeX for my work, I cannot do it right now.

All the best,
_____
Marco

Tassilo Horn <[email-masked]> writes:

> Marco Falconi <[email-masked]> writes:
>
>> As explained in the subject, the Auctex distribution now on elpa is
>> broken.
>
> That's very unfortunate.  Could you please provide some more details
> about what exactly is broken?  I.e., what error do you get?  Or what
> doesn't work anymore which has worked with the previous version?
>
> Thanks,
> Tassilo